.arrowed{
	list-style: none;
	margin: 0;
	padding: 0;
}
.arrowed li {
	padding: 0 0 0 20px;
	background: url('../images/arrow.png') 0px 3px no-repeat;
	margin-bottom: 6px;
}


.dotted{
	list-style: none;
	margin: 0;
	padding: 0;
}
.dotted li {
	padding: 0 0 0 20px;
	background: url('../images/dot.png') 0px 3px no-repeat;
	margin-bottom: 6px;
}
.checked{
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}
.checked li {
	padding: 0 0 0 26px;
	background: url('../images/check-green.png') 0px 3px no-repeat;
	margin-bottom: 6px;
}

.lead {
    font-size: 21px;
}
.lead {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 20px;
}

p .lead {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 20px;
}

.tall {
    margin-bottom: 20px;
}